## rust-partition-identity 0.3.0

=== debian/changelog ===
rust-partition-identity (0.3.0-1) unstable; urgency=medium

  * Package partition-identity 0.3.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 21:33:33 +0200
