=== debian/control ===
Source: rust-partition-identity
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/partition-identity]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/partition-identity
X-Cargo-Crate: partition-identity
Rules-Requires-Root: no

Package: librust-partition-identity-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-partition-identity+default-dev (= ${binary:Version}),
 librust-partition-identity-0-dev (= ${binary:Version}),
 librust-partition-identity-0+default-dev (= ${binary:Version}),
 librust-partition-identity-0.3-dev (= ${binary:Version}),
 librust-partition-identity-0.3+default-dev (= ${binary:Version}),
 librust-partition-identity-0.3.0-dev (= ${binary:Version}),
 librust-partition-identity-0.3.0+default-dev (= ${binary:Version})
Description: Find the ID of a device by its path, or find a device path by its ID - Rust source code
 This package contains the source for the Rust partition-identity crate,
 packaged by debcargo for use with cargo and dh-cargo.
